credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 05t_O~8d8..K},LWfX{TV_+Va}Om6d
      project-domain-name: Default
      tenant-name: juju_epc-project_b0c73886-6e05-4972-a46d-93553a1390f9
      user-domain-name: Default
      username: juju_epc-user_b0c73886-6e05-4972-a46d-93553a1390f9